PROMPT 1
DEFAULT install
TIMEOUT 1
LABEL install
  kernel=linux.ubuntu
  initrd=initrd.ubuntu
  append=ip=dhcp iso-url=https://cdimage.ubuntu.com/ubuntu-server/resolute/daily-live/20260524/resolute-live-server-s390x.iso ---
